RSS   Vulnerabilities for 'Kk downloader'   RSS

2009-12-02
 
CVE-2009-4160

CWE-noinfo
 

 
Unspecified vulnerability in the Simple download-system with counter and categories (kk_downloader) extension 1.2.1 and earlier for TYPO3 allows remote attackers to obtain sensitive information via unknown attack vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top